td.immatriculation {
	font-weight: bold;
	text-transform: uppercase;
}
i[data-toggle=tooltip] {
	cursor: default;
}
.form-control {
    color: #384781;
}
label small {
	font-weight: normal;
}
.form-horizontal.group-border-dashed .form-group {
    border-bottom: 1px dashed #efefef;
    margin: 0;
    padding: 10px 0;
}
span.obligatoire {
   color: red;
}
span.info {
   color: #00238C;
}
select.form-control, textarea.form-control {
    padding: 2px 8px;
}
::-webkit-input-placeholder {
  opacity: 0.6 !important;
  font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
  opacity: 0.6 !important;
  font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
  opacity: 0.6 !important;
  font-style: italic;
}

:-ms-input-placeholder {  
  opacity: 0.6 !important;
  font-style: italic;
}
.cl-sidebar {
    padding-bottom: 2000px;
}
select.dimensions {
	display: inline;
	width: 32.5%;
}
@media (max-width: 767px) {
	.cl-sidebar {
		padding-bottom: 0;
	}
}
.dispo-we{
	color: #BBBBBB;
	background-color: #EEEEEE;
}
.dispo-passe{
	color: #BBBBBB;
}
.dispo-full{
	background-color: #DD4E3E;
}
.dispo-mi-full{
	background-color: #FF8000;
}
.dispo-free{
	background-color: #55BB24;
}
.dispo-selected{
	background-color: #0036D9;
	color: #FFFFFF;
}
table tr:nth-child(2n) {
    background: #fff;
}
#map-canvas {
	width: 100%;
	height: 400px;
	background-color: #CCC;
}

#map-canvas img {
	max-width: none;
}
.form-control-feedback {
    height: 28px;
    line-height: 28px;
}
.fuelux .help-block {
    display: block;
    margin-bottom: 0;
}
.has-success .form-control {
    border-color: #85C086;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.has-success .form-control:focus {
    border-color: #85c086;
}
.form-horizontal .has-feedback select + .form-control-feedback {
    right: 30px;
    top: 0;
}
.form-horizontal .has-feedback .no-padding .form-control-feedback {
    right: 0;
    top: 0;
}
.form-horizontal .has-feedback.vertical select + .form-control-feedback {
    right: 30px;
    top: 27px;
}
.twitter-typeahead {
	width: 100%;
	display: block !important;
}
.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  max-height: 250px;
  overflow-y: auto;
  width:100%;
  margin-top: 2px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion strong {
  color: #02b642;
}
.tt-suggestion .dispo {
  font-size: 13px;
  color: #2F486E;
  font-weight: bold;
}
.tt-suggestion .dispo strong {
  font-size: 13px;
  color: #2F486E;
}
.tt-suggestion {
  padding: 3px 10px;
  font-size: 18px;
  line-height: 1em;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #93B4F0;
  cursor: default;
}
.tt-suggestion p {
  margin: 5px 0;
}
.empty-message {
  padding-left: 10px;
}
#tcalendar td.dispo-free, #tcalendar td.dispo-mi-full, #tcalendar.pros td.dispo-full {
	cursor:pointer;
}
.form-control[name="date_souhaitee"] {
    cursor: default;
}
.fuelux .wizard ul li.complete::before, .fuelux .wizard ul li.complete::before, .fuelux .wizard ul li.active::before, .fuelux .wizard ul li::before {
    content: "";
	background: inherit;
}
table.historique td {
	padding: 4px;
}
.text-clair {
	color: #CCCCCC;
}

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-20px);}
	60% {-webkit-transform: translateY(-10px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-20px);}
	60% {-moz-transform: translateY(-10px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-20px);}
	60% {-o-transform: translateY(-10px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-20px);}
	60% {transform: translateY(-10px);}
}

.bounce_css {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.crud table td {
	padding: 6px 8px;
	line-height: 1.5;
}
.crud table .label {
	padding: 1px 5px;
	line-height: 1.5;
	border-radius: 2px;
}
.crud table th i {
	color:#816bb1;
}
.crud .block-flat {
	padding-top: 0;
}
.crud .content {
	padding-top: 10px;
}
.crud .row {
	margin-top: 0;
}
.btnquicksearch {
	color: #666666;
    background-color: #EEEEEE;
    border: 1px solid #7761a7;
	border-radius: 2px;
    font-size: 13px;
    margin: 10px 0;
    padding: 3px 6px;
	display: inline-block;
    font-weight: normal;
    line-height: 1.42857;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btnquicksearch i {
	cursor:pointer;
}
.pointer {
	cursor:pointer !important;
}
span[data-toggle="tooltip"] {
    border-bottom: 1px dashed #777777;
    text-decoration: none;
	cursor:default;
}
.editable-empty {
	color: #AAAAAA;
    border-bottom: 1px dashed #AAAAAA !important;
    text-decoration: none;
}
.editable-empty:hover {
	color: #999999;
    border-bottom: 1px dashed #999999 !important;
    text-decoration: none;
}
table.planning td {
	padding: 3px 5px;
}
table.planning tr.first td {
	border-top: 1px solid #dadada;
}
table.planning tr.none td {
	background: #fff;
}
table.planning tr.grid_tr_semaine td {
	background: #DFEDD3;
}
table.planning tr.grid_tr_current_day td {
	background: #007FFF;
	color: #fff;
}
table.planning strong.prestation_max {
	color: #8C2300;
}
table.planning tr.grid_tr_current_day td strong.prestation_max {
	color: #fff;
}
table.planning td.icon {
	font-size: 16px;
	width: 10px;
}
table.planning td.icon a {
	color: #666666;
}
table.planning tr.grid_tr_current_day td.icon a {
	color: #fff;
}
strong.prestation_max.editable-click, strong.prestation_max a.editable-click, strong.prestation_max a.editable-click:hover {
    border-bottom: 1px dashed #8C2300;
    text-decoration: none;
}
.sortable-prestations {
	border: 1px solid #d5d5d5;
	margin: 0 10px 20px 10px;
	width: 250px;
	float: left;
}
.sortable-prestations .titre {
	color: #fff;
	padding: 5px 10px;
	background-color: #19b698;
	margin-bottom: 15px;
}
.sortable-prestations .titre.garages {
	background-color: #4aa3df;
}
.sortable-prestations .titre.equipes {
	background-color: #3d566d;
}
.sortable { 
	list-style-type: none;
	margin: 0;
	padding: 5px 5px 15px 5px;
}
.sortable li { 
	margin: 4px 0;
	padding: 5px;
	border: 1px solid #d5d5d5;
	cursor:pointer;
	background-color: #EEEEEE;
}
.sortable-prestations .localite{ 
	font-size: 10px;
}
.sortable-prestations .pros { 
	background-color: #D9E0F0;
}
.sortable-prestations .prives { 
	background-color: #E1EDDC;
}
table tr.checkretour { 
	background-color: #E1EDDC;
}
table td.checkaller { 
	background-color: #E1EDDC;
}
table tr.geometriet { 
	background-color: #FF9393;
}
table tr.geometriet td.checkaller { 
	background-color: #FF9393;
}
.table tbody tr:hover,
.table tbody tr:hover {
    background-color: inherit !important;
}
td.icons, th.icons {
	width: 21px;
}

